Subject: bug#33007: 27.0.50; Proposal for function to edit and return string

From: Jean Louis <[email-masked]>
Date: Thu, 11 Oct 2018 16:36:43 +0200

On Thu, Oct 11, 2018 at 05:27:02PM +0300, Eli Zaretskii wrote:
> > Date: Thu, 11 Oct 2018 16:08:45 +0200
> > From: Jean Louis <[email-masked]>
> > Cc: [email-masked]
> > 
> > > The minibuffer is a normal buffer, so you should be able to use all
> > > the facilities you mention, perhaps by allowing
> > > recursive minibuffers.
> > 
> > I don't know how to use minibuffer as normal
> > buffer. For example I cannot enter M-x commands,
> > as there is error command attempted to use
> > minibuffer while in minibuffer.
> 
> "M-x set-variable RET enable-recursive-minibuffers RET t RET"

I understand. Thank you.

OK, that still cannot replace full window buffer.